<?php
session_start();

 if($_SESSION['nuevonombre']){
 $f=$_SESSION['nombre'];
    header("Content-type: application/octet-stream");
    header("Content-Disposition: attachment; filename=\"$f\"\n");
    $fp=fopen("$f", "r");
    fpassthru($fp);
}else{
header("location:../index.php");
}

 ?>